.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0cf98c6b-bcd9-53e5-35d4-cf74baf72da5 {
font-weight: 500 !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-7338d4ac-5d2a-b84b-0a27-6497c2879002 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db7e1f6d-f7b8-3b59-b639-de8fb20948cb {
font-weight: 400 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-a9dfec99-3aa8-3ac1-c7f0-0e25c9c530da {
display: none !important;
}
.lfr-layout-structure-item-85718517-8108-3029-4b03-7d43fa4949a6 {
display: none !important;
}
.lfr-layout-structure-item-f0fd3572-ec3d-c0f7-4983-661ebb5a7b48 {
display: none !important;
}
.lfr-layout-structure-item-957da836-71a0-62d1-0ef8-4521ac647820 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa41cb1d-004f-41b5-fc41-8bea0199c072 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84c2a123-a361-3f57-2283-90dd39a660ae {
display: none !important;
}
.lfr-layout-structure-item-598b6dc7-7494-6af8-2c61-6bc505ebe92c {
border-radius: 1px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bfe5330c-dd2c-a4c3-2ded-4f5d4ca25cb7 {
font-weight: 400 !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-e3741a85-ba8c-72d4-bc6c-4e5b1fbf2c11 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: #d1d1d1 !important;
}
.lfr-layout-structure-item-9337b68c-1b58-b3da-192c-b79384fffbc7 {
display: none !important;
}
.lfr-layout-structure-item-212896d5-fb89-d592-952b-dcba329556fc {
display: none !important;
}
.lfr-layout-structure-item-351f27ce-d1a2-b71a-ae68-1fa9c3659b56 {
font-size: 14px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-59e056d9-be4f-948d-fd97-078310c898f7 {
border-color: var(--scame-primary-dark) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-cc7e7a95-81f1-3ee0-c795-eaad6a96d233 {
padding-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-bfcf5316-4f00-8eb8-e835-2efa91984200 {
border-radius: 1px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-13540b2e-a37d-8c75-f71b-052d9d04db47 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-65e01b33-0283-c060-174e-50bd8a289560 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6a23ca9e-34f9-8cd8-cd5e-72fe44bd2660 {
text-align: justify !important;
}
.lfr-layout-structure-item-f7e36fa2-4c9c-4479-bfcd-4cf6b4684ac8 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-08f37ef4-14e4-b5bc-39c9-11925dde1bfd {
text-align: right !important;
}
.lfr-layout-structure-item-8482d7f6-ea65-6ca1-c401-b06df789b0aa {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-a09a4700-d486-c3b7-ff6f-569d64cb9af9 {
font-weight: 500 !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-19e1e49c-fce5-5e08-dce4-a702153c7b47 {
display: none !important;
}
.lfr-layout-structure-item-f91de0b5-5ea1-46ac-f8d6-43d0ff9dca7a {
font-weight: 500 !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-c7fad59c-2138-661c-4245-604964402176 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e603c90-0ace-f44d-6399-37e74d156dc2 {
font-weight: 400 !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-e863b4c6-dd1a-dd7f-9b32-e322c43e9451 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-f84c0c37-d216-8e9a-d27f-9f420334b404 {
display: none !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6d5f1fed-3550-3767-01f1-fda26f43fc22 {
}.lfr-layout-structure-item-6bc8e306-2eaf-6382-cf21-58b4ffddfe61 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c4c0266-95b6-5feb-b13b-df2922f25fcb {
font-size: 16px !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-7ad45d86-511f-cacf-d592-6b3acda34d83 {
gap: 20px;
}.lfr-layout-structure-item-be593452-c972-b180-ef72-f85cb76ad7f1 {
display: none !important;
}
.lfr-layout-structure-item-7b2e911e-2d54-a3ff-e05b-ae94e72739c8 {
font-size: 14px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-c34732e6-0bcb-23db-763b-b6819a620de3 {
font-weight: 400 !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-ea5c0951-00cf-7bd0-abbf-1eb92b53aa84 {
font-weight: 400 !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-cba4dad0-2ba0-339f-4ec3-d4007e4433da {
font-size: 14px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-1a1ec541-8904-5991-64c0-c421b33eeb2a {
font-size: 14px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-223653a0-b2a1-eb2f-9930-855bc7332b89 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-ddc0c115-ae4f-73b9-cd9d-4cb53e6ed1bf {
font-weight: 400 !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-dccaea72-1e8c-1481-dbcb-de8c3987a3b7 {
overflow: auto !important;
text-align: right !important;
}
.lfr-layout-structure-item-a1feacb2-b16d-10e2-2ba7-b5bb8e60a95c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c94e991-3831-c3f3-8142-9418bbddd8bd {
font-weight: 400 !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-02aeac5a-1d71-8221-7023-401ba6a74698 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34fcdb82-2c0a-b222-3006-84845fc1f093 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-53d658fd-4986-696c-487e-c384cfe8321d {
overflow: auto !important;
text-align: right !important;
}
.lfr-layout-structure-item-9af1a3fb-008b-cf92-7739-28c758c89815 {
font-weight: 500 !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-29c06a2b-63cd-212a-651a-e589360bcda5 {
background-color: var(--gray-0) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fb1d6f00-12d1-1749-e4bc-b4537009f67e {
display: none !important;
}
.lfr-layout-structure-item-1469aa68-5007-2615-4e71-18c328e50f03 {
margin-top: var(--spacer-3,1rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-af7fbce4-2bb8-8fb8-a230-857995bec0c8 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-d40bfe8f-4a16-2d31-13b5-ed8f970d052f {
font-size: 0.875rem !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-56f909d8-9895-b672-d4d2-15145e0b6d0f {
border-color: var(--scame-primary-dark) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-0fa2b635-ea77-d308-7036-e3360c0c5ba0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 28px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f93618e-b3c9-c441-6751-c73db959497b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c72aec5-f1a0-2549-c798-7db3000cc44c {
font-size: 16px !important;
padding-right: var(--spacer-1,0.25rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-79b81525-c4e9-37d5-c8a1-4429ff0cf210 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-112b3522-0d5c-abee-7436-dd2d4916e2db {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-070e028f-70b6-9a0f-c7f5-58f57e001dbe {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c11e899-16a2-92cc-e12b-ce684459008d {
padding-left: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-3d455d6f-937a-33cb-a040-6f57142f9045 {
font-size: 14px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-359e2a8c-4ec4-6e78-909f-774677a7f267 {
overflow: auto !important;
text-align: right !important;
}
.lfr-layout-structure-item-657b1c64-ab2b-efc0-c8c5-0631b73da4f2 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-b5d6193c-e9f8-953a-d554-0ef366067411 {
font-weight: 400 !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-91e6acb7-0699-3b9d-db61-0dd5a6501443 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: #d1d1d1 !important;
}
.lfr-layout-structure-item-6bf30da8-eba7-e582-d103-dbf52c9887f9 {
text-align: right !important;
}
.lfr-layout-structure-item-5f013a77-872f-1f9a-5abd-46b15238de73 {
display: none !important;
}
.lfr-layout-structure-item-9d6a7aa2-dc0f-e8e7-7687-0ba59ade02a3 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-c7839905-fa55-aad8-706b-d0b91f97056c {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-5b25885c-226f-a984-32a7-61f17f8e9aa2 {
overflow: auto !important;
text-align: right !important;
}
.lfr-layout-structure-item-3cec9580-bf37-692a-b691-5e5b770f8166 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-44bcf532-8ca2-8558-baa5-e848685c42cf {
display: none !important;
}
.lfr-layout-structure-item-aee96743-3337-e9f3-372c-68426f137e74 {
font-weight: 400 !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-5ba10770-8a8d-06a1-4e89-3bdd1cb4e1cc {
display: none !important;
}
.lfr-layout-structure-item-6afd9e7e-a051-454a-e46f-074d0542885a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c48ecf9-f19b-c59a-ca93-cdd328180abd {
font-weight: 400 !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-d24e9b72-22dc-fb97-c446-0bbab4dd24be {
background-color: var(--gray-800) !important;
display: none !important;
}
.lfr-layout-structure-item-aa1e3273-89e0-e22c-b16e-62c73b7b28fd {
font-weight: 400 !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-980f8b9a-fa40-4373-d2bb-46b7252fb10a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce1f25ec-b3a7-dacc-27d2-f3e538d2f844 {
background-color: var(--scame-secondary-dark) !important;
border-color: var(--scame-secondary-dark) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9ae2d64-fedd-b9e1-676c-a9f6319c9c9f {
padding-left: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-239fbdb8-f8ae-0959-9a10-37e3eaf81f7c {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c871288c-e519-b5fc-3b9e-96cf7c80adc6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-85d80397-deb4-0eda-a0d3-8175e222815a {
font-weight: 400 !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-1252ab34-8dbe-460b-9b27-aba3d2e8e76a {
padding-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-0fe3e051-3a05-1e50-b3fd-08a42cefd534 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cdfa0dd4-7e26-3fee-0339-d3c77aee9473 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8d7c8acd-4ae4-c162-27a5-822fc2c3c265 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-2c48d4dd-7c9b-00d2-b516-aa54017c5f48 {
border-radius: 1px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-69fe26f8-6ae7-5d30-46bd-65047b5f3604 {
font-weight: 400 !important;
color: var(--scame-secondary-dark) !important;
}
.lfr-layout-structure-item-9db55f64-1050-6094-3cf5-2286bad98f3f {
border-radius: 1px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fba409cb-659a-2459-8848-ffb3392c037d {
display: none !important;
}
.lfr-layout-structure-item-8fab8bff-1e4e-220f-c0a7-6fdbdaa5c473 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb7b4489-33ab-48de-4921-b03f1301438b {
display: none !important;
}
.lfr-layout-structure-item-b4e7901a-a128-1a85-3081-79a183c465aa {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6d5f1fed-3550-3767-01f1-fda26f43fc22 {
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a9dfec99-3aa8-3ac1-c7f0-0e25c9c530da {
display: block !important;
}
.lfr-layout-structure-item-6c689a29-db5a-fc4c-ce72-64e28edfe99a {
display: block !important;
}
.lfr-layout-structure-item-65e01b33-0283-c060-174e-50bd8a289560 {
display: none !important;
}
.lfr-layout-structure-item-8482d7f6-ea65-6ca1-c401-b06df789b0aa {
font-size: 18px !important;
}
.lfr-layout-structure-item-6d5f1fed-3550-3767-01f1-fda26f43fc22 {
display: none !important;
}
.lfr-layout-structure-item-1c4c0266-95b6-5feb-b13b-df2922f25fcb {
display: block !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-6ba8f242-fe85-d2c2-b501-23eb02e72da9 {
display: block !important;
}
.lfr-layout-structure-item-29c06a2b-63cd-212a-651a-e589360bcda5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d40bfe8f-4a16-2d31-13b5-ed8f970d052f {
display: none !important;
}
.lfr-layout-structure-item-228043f9-545f-18bb-2ffd-5233cbd54e12 {
display: block !important;
}
.lfr-layout-structure-item-0fa2b635-ea77-d308-7036-e3360c0c5ba0 {
text-align: left !important;
}
.mobile-social-container {
    padding: 0;
margin-left: -10px;
}.lfr-layout-structure-item-1c72aec5-f1a0-2549-c798-7db3000cc44c {
display: block !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-15a39f12-9f2c-1ca3-b92b-2b0012914ede {
display: block !important;
}
.lfr-layout-structure-item-3d455d6f-937a-33cb-a040-6f57142f9045 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-91e6acb7-0699-3b9d-db61-0dd5a6501443 {
display: block !important;
}
.lfr-layout-structure-item-e826cccb-3c44-ac99-b8ae-12a6d6131aac {
display: none !important;
}
.lfr-layout-structure-item-c83edbaa-b339-4f06-62eb-c1777d4d630d {
display: none !important;
}
.lfr-layout-structure-item-6d7e4f71-feba-f35e-39fb-ee43c0b4d708 {
display: block !important;
}
}